BLUEJ ayuda URGENTE¡¡

anibal
25 de Agosto del 2004
tengo un problema tengo j2sdk1.5.0 al instalar BlueJ creo que la ultima version( no seguro) aparece una observacion de que mi version de java no le es conocida y al abrir el programa no hace nada ni crea ni abre project
alguien sabe en que pagina puedo descargar un programa para generar ejecutables sin problemas para j2sdk1.5.0 GRACIAS?



kamegeist
25 de Agosto del 2004
Bueno le recomiendo (pues lo tengo. . .) se descargue el j2sdk1.4.2_04 que viene con el Netbeans 3.6 (es un "combo").
Eso si, son 90Mb, y además el Netbeans es bastante pesado, requiere 256 de RAM.

En fin, es un excelente IDE para desarrollar aplicaciones Java.

Suerte